@charset "utf-8";
/*******************************************
 	wrap
*******************************************/
.category-list02 .category-nav ul{
	padding-left:120px;
	width: 1060px;
}
.category-list02 .category-nav,
.category-list02 .category-nav ul,
.category-list02 .category-btn .arw02{
	background-color:#4387C4;
}
.category-list02 .category-nav ul,
.category-list02 .category-btn .arw02{
	background-image:url(/images/saveur/nav_tit.png);
	background-repeat:no-repeat;
	background-position:10px center;
}
.category-list02 .category-nav li.active a,
.category-list02 .category-nav li a:hover{
	background:#124797;
}
@media screen and (max-width: 640px) {
	.category-list02 .category-nav ul{
		background-image:none;
		padding-left:0;
		width:100%;
	}
}
#wrap .outer{
	background:#fff;
	padding:30px 0;
    box-shadow: 0 1px 2px #E0E0E0;
    margin:0 0 40px;
}
#wrap .outer p{
	font-size:1.4rem;
	padding:10px 0 0;
}
#wrap .outer.saveur{
	padding:40px 0;
}
#wrap .outer.saveur.ham{
	background:url(/images/saveur/bg_ham.jpg) no-repeat right top;
	background-size:cover;
}
#wrap .outer.saveur.sauce{
	background:url(/images/saveur/bg_sauce.jpg) no-repeat right top;
	background-size:cover;
}
#wrap .outer.saveur.cake{
	background:url(/images/saveur/bg_cake.jpg) no-repeat right top;
	background-size:cover;
}
#wrap .outer.saveur.bacon{
	background:url(/images/saveur/bg_bacon.jpg) no-repeat right top;
	background-size:cover;
}
#wrap .outer.saveur.vege{
	background:url(/images/saveur/bg_vege.jpg) no-repeat right top;
	background-size:cover;
}
#wrap .outer.saveur.herb{
	background:url(/images/saveur/bg_herb.jpg) no-repeat right top;
	background-size:cover;
}
#wrap .outer.saveur.etc{
	background:url(/images/saveur/bg_etc.jpg) no-repeat right top;
	background-size:cover;
}

.cards > li a{
	padding:0;
}
#wrap .cards > li dl{
	padding:0 30px 30px;
}
#wrap .cards > li dt{
	text-align:left;
}
#wrap .cards > li dd{
	font-size:1.4rem;
	display:none;
}
#wrap .cards.c03 > li dd{
	display:block;
}
#wrap .title02{
	padding:0 10px;
}
#wrap .outer.saveur .title02{
	color:#666;
}
#wrap h4{
	font-size:2.4rem;
	padding:20px 0 30px;
	border-top:2px solid #212121;
}
#wrap section{
	padding-top:121px;
	margin-top:-121px;
}
#wrap .saveur .cards > li{
	width:265px;
	margin:0 40px 40px 0;
}
#wrap .saveur .cards > li:nth-child(4n){
	margin:0;
}
#wrap .saveur .cards > li:nth-child(4n + 1){
	clear:both;
}
@media screen and (max-width: 640px) {
	#wrap .cards > li dl{
		padding:0 10px 10px;
	}
	#wrap .title05{
		padding-left:10px;
	}
	#wrap .saveur .cards{
		margin:0 0 60px;
	}
	#wrap .saveur .cards > li{
		width:48%;
		margin:0 4% 40px 0;
		float:left;
	}
	#wrap .saveur .cards > li:nth-child(2n){
		margin:0;
	}
	#wrap .saveur .cards > li:nth-child(2n+1){
		clear:both;
	}
	#wrap .saveur .outer{
		margin:0 0 10px;
	}
	#wrap .saveur .cards.c04{
		padding:0 10px;
	}
	#wrap .saveur .cards > li p{
		text-align:center;
	}
	#wrap section{
		padding-top:49px;
		margin-top:-49px;
	}
	#wrap .outer.saveur.ham,
	#wrap .outer.saveur.sauce,
	#wrap .outer.saveur.cake,
	#wrap .outer.saveur.bacon,
	#wrap .outer.saveur.vege,
	#wrap .outer.saveur.herb,
	#wrap .outer.saveur.etc{
		background-position:center;
	}
	#wrap .outer p{
		width:50%;
		margin:0 0 0 2.5%;
	}
}

/*******************************************
 	visual
*******************************************/
section#visual{
	padding:115px 0;
	background:url(/images/saveur/visual.jpg) no-repeat center;
	background-size:cover;
	margin:0;
}
#visual .title01{
	margin:0 0 15px;
}
#visual .title01 span{
	font-weight:bold;
}

#visual dl dt{
	text-align:center;
	font-size:2.3rem;
	margin:0 0 20px;
}
#visual dl dd{
	text-align:center;
	font-size:1.4rem;
}
#visual dl dd p{
	padding:20px 0 0;
	text-align:center;
}
#visual dl dd .bnr{
	margin:20px auto 0;
	text-align:center;
}
#visual dl dd .bnr:hover{
	opacity:0.5;
}
@media screen and (max-width: 640px) {
	#visual dl dd .bnr{
		margin:2% auto 0;
		text-align:center;
		width:80%;
	}
}